PHP Manual
Prev |  | Next

# yaz_range

(PHP 4 >= 4.0.1, PECL)

yaz_range -- Specifies a range of records to retrieve

## Description

void yaz_range ( resource id, int start, int number )

Specifies a range of records to retrieve.

This function should be called before yaz_search() or yaz_present().

## Parameters

id

  The connection resource returned by yaz_connect().

start

  Specifies the position of the first record to be retrieved. The records numbers goes from 1 to yaz_hits().

number

  Specifies the number of records to be retrieved.

## Return Values

No value is returned.

Prev | Home | Next
yaz_present | Up | yaz_record